/* CSS Document */
#Body{
	color:#797878;
}
html,body{
	margin:0px; 
	height: 100%; 
	padding:0px; 
	font:normal 12px/1.5 Helvetica, sans-serif; 
	color:#797878;
}
p{
	margin:0px 0px 8px 0px;
}

A,
A:link{
	color:#CA020E ;
	text-decoration:none;
}
A:active{
	color:#CA020E ;
	text-decoration:none;
}
A:visited{
	color:#CA020E ;
	text-decoration:none;
}
A:hover{
	color:#CA020E ;
	text-decoration: underline; 
}

a:focus {
    outline:none;
    -moz-outline:none;
}
h1{
	font:bold 18px/20px Tahoma;
	color:#e90411;
}
h2{
	font:bold 14px/16px Tahoma;
	color:#4f4f4f;
}
h3{
	font:bold 12px/16px Tahoma;
	color:#ca020e;
}
h4{
	font:bold 12px/16px Tahoma;
	color:#5a5a5a;
}

form#Form{
	height:100%;
}
.ModuleTitle_SubMenu{
	z-index:9999!important;
}	
.clearfix:after{
	clear:both;
	content:".";
	height:0px;
	font-size:0px;
	visibility:hidden;
	display:block;
}
.clearfix{
	display:inline-block;
}
.clearfix{
	display:block;
}
ul.dnnActionMenuBody li ul li a,
ul.dnnActionMenuBody li ul li a img{
	color:#328DDE!important;	
}
#dnnCPWrap{
	color:#000;	
}
.clear{
	clear:both;
}
/* ********** Control Panel Style ************** */
.CommandButton,
A.CommandButton:link,
A.CommandButton:visited,
A.CommandButton:active{
	font-size:12px;
	color:#000;
	text-decoration:none;
	font-weight:normal;
}
A.CommandButton:hover{
	color:#000; 
	text-decoration: underline; 
	font-size:12px; 
	font-weight:normal; 
}	
.FileManager A,
.FileManager A:link,
.FileManager A:visited,
.FileManager A:active{
	color:#000;
	text-decoration: underline;
}
.FileManager A:hover{
	color:#000;
	text-decoration:none;
}
.DataGrid_Item{
	font-size:11px;
	color:#999;
}
.DataGrid_AlternatingItem{
	font-size:11px;
}
.DataGrid_Header{
	color:#999;
}


/* ********** Buttons Style ************** */
/* ********** Pane Style ************** */
.BannerPane	{ 
	padding:0px; 
}
.TopPane{ 
	padding:0px 10px 5px 0px;
}
.TopLeftPane{ 
	padding:0px 0px 5px 0px;
}
.TopRightPane{
	padding:0px 0px 5px 10px;
}
.BottomLeftPane	{ 
	padding:0px 0px 5px 0px;
}
.BottomRightPane{ 
	padding:0px 0px 5px 10px;
}
.LeftPane{ 
	padding:0px 10px 5px 0px; 
	text-align:left; 
	vertical-align:top;
}
.ContentPane{ 
	padding:0px 0px 5px 0px; 
	text-align:left; 
	vertical-align:top;
}
.RightPane{ 
	padding:0px 0px 5px 10px;
	text-align:left; 
	vertical-align:top;
}
.BottomPane{ 
	padding:0px 0px 5px 0px; 
}
.FootLeftPane{ 
	padding-top:10px;
}
.LeftOutPane{ 
	padding:0px 10px 5px 0px;
	
}
.RightOutPane{ 
		padding:0px 10px 5px 0px;
}
*.RightOutPane{padding:0px 10px 5px 0px; !important;}
.DNNEmptyPane{ 
	display:none;
}

/* ********** Container Style ************** */
.Head{ 
	font-size:13px;
	font-weight:bold;
	color:#000; 
	font-family: Arial, Helvetica, sans-serif;
}
.SubHead{ 
	font-size:13px;
	color:#000; 
	font-family:Arial, Helvetica, sans-serif;
}
.SubSubHead{ 
	font-size:13px; 
	color:#000; 
	font-family:Arial, Helvetica, sans-serif;
}
.Normal{ 
	font-size:12px;
	line-height:1.5;
	color:#797878; 
	font-family: Helvetica, sans-serif;
}
/* ********** Login Style ************** */
.login,
a.login:link,
a.login:active,
a.login:visited{
	color:#aeaeae; 
	text-decoration:none; 
	font-weight:normal; 
	font-size:12px; 
}
a.login:hover{
	color:#e3e5e0;
	text-decoration:underline; 
	font-weight:normal; 
}
	

/* ********** User Style ************** */
.user,
a.user:link,
a.user:active,
a.user:visited{
	color:#aeaeae; 
	text-decoration:none; 
	font-weight:normal;
	font-size:12px; 
}
a.user:hover{
	color:#e3e5e0; 
	text-decoration:underline; 
	font-weight:normal; 
}


/* ********** Footer Style ************** */
.footer,
a.footer:link,
a.footer:active,
a.footer:visited{
	font-size:12px;
	color:#aeaeae;
	text-decoration:none;
	font-weight:Normal;
}
a.footer:hover{
	color:#e3e5e0; 
	text-decoration:none; 
	font-weight:Normal; 
	text-decoration:underline; 
}
/* ********** Privacy/Terms Style ************** */
.terms,
a.terms:link,
a.terms:active,
a.terms:visited{
	font-size:12px;	
	color:#aeaeae;	
	text-decoration:none;	
	font-weight: normal;	
	border-bottom:0px dotted;
}
a.terms:hover{
	color:#e3e5e0;
	text-decoration:none;
	font-weight:Normal; 
	text-decoration:underline;
}



/* ********** Other Style ************** */	
#dnn_wrapper{
	min-height:100%;
	background:url(images/body_bg.png) 0 0 repeat;
}

/* ********** Main ************** */	
.dnn_main{margin:0 auto; width:980px; padding:23px 0px 0px;}
.centainer{ background:#fff; padding:20px;position:relative;}
/* ********** Head ************** */
.dnn_head {}
.dnn_logo{ float:left; padding:17px 10px 10px 23px;}
.bannerp{ float:right;}
.menu_left{ background:url(images/menu_left.png) 0 0 no-repeat;}
.menu_right{ background:url(images/menu_right.jpg) 100% 0 no-repeat;}
.dnn_menu{ background:url(images/menu_center.png) 0 0  repeat; margin:0 8px; }
/* ********** Content ************** */	
.dnn_content{ padding:20px 10px;}
.leftp1{ float:left; width:240px;}
.rightp2{ float:right; width:648px;}
/* ********** Bottom ************** */	
.dnn_footer{ background:url(images/footer_bg.jpg) 50% 0 no-repeat;line-height:37px; color:#aeaeae;}
.dnn_copyright{ float:left; padding:0px 10px;}
.dnn_login{ float:right; padding:0px 10px;}
/* ********** GOMenu ************** */	

#gomenu ul{
	margin:0px;
	padding:0px 0px;
	display:block;}
#gomenu ul{
	display:inline-block;}
#gomenu ul:after{
	content:".";
	font-size:0px;
	height:0px;
	display:block;
	clear:both;
	visibility:hidden;}
#gomenu ul{
	margin:0px; padding:0px 0px;display: block; }
#gomenu li{
	list-style: none none outside; float:left;position:relative; margin:0px 0px; padding:0px; margin-right:2px; background:url(images/menu_sep.png) 100% 50% no-repeat;}
#gomenu ul li.last-item{ background:none;
	}
#gomenu ul li a{
    text-decoration:none; display: block; cursor:pointer;font-size:14px;width:auto; float:left; line-height:43px; color:#dadada; }
#gomenu ul li span{
	padding:0px 15px 0px 7px; display:block; white-space: nowrap; }
#gomenu ul li span img {
	vertical-align:middle;
}
#gomenu ul li a:hover{
	text-decoration:none; background:none;}
#gomenu ul li a:hover span{
	color: #fff; }
#gomenu ul li.current a{
	text-decoration:none; background:none;}
#gomenu ul li.current span{
	color:#fff;}
#gomenu ul li.current .menuslide span{
	background:transparent; }
#gomenu ul li a.menu_hover{
	background:none;}
#gomenu ul li a.menu_hover span{
	color: #fff; text-decoration:none; }
	
	
/* ********** Sub Menu ************** */	
#gomenu .menuslide{
	display: none; float: left; overflow:hidden; position:absolute;}
#gomenu .menuslide div{
	margin-top:-1px;}
#gomenu .menuslide ul{
 display: none;left: 0px; border:1px solid #7D7C7C;  float: left; position:relative; margin:0px; background: url(images/submenu_bg.png) repeat; padding:0px;border-radius:5px;}
#gomenu .menuslide ul li{
    display:block; clear:both; padding:0px; background:none; margin:0px; }
#gomenu .menuslide ul li span{
	color:#3b3b3b; display:block; padding:0 15px 0 10px; margin:0px; background:none;}
#gomenu .menuslide ul li span img {
	vertical-align:middle;
}
#gomenu .menuslide ul li a{
	display:block;font-weight: normal;font-size:12px;margin:0px;  padding:0px; background:none; float:left; line-height:31px;}
#gomenu .menuslide ul a:hover{
	width:100%;background:none;   padding:0px; line-height:31px; background:#EF0E1B;}
#gomenu .menuslide ul a:hover span{
	color: #fff;  margin:0px;  background:none;}
#gomenu .menuslide ul{
	float:left;left:0px;position:relative;}
#gomenu .menuslide ul li a.menu_hover{
	background:#EF0E1B; color:#fff; }
#gomenu .menuslide a.menu_hover span{
	background:none; margin:0px; color:#fff; }
#gomenu .menuslide ul > li.dir > a{
	background:url(images/icon-1.png) 96% 50% no-repeat;}
#gomenu .menuslide ul > li.dir > a:hover{
	background:url(images/icon-2.png) 96% 50% no-repeat #EF0E1B;}
#gomenu .menuslide ul > li.dir > a.menu_hover{
	background:url(images/icon-2.png) 96% 50% no-repeat #EF0E1B;}
#gomenu ul.dropdown li.dir div.menuslide ul li.first-item a{border-radius:5px 5px 0px 0px;}
#gomenu ul.dropdown li.dir div.menuslide ul li.last-item a{border-radius:0px 0px 5px 5px;}
/* ********** side menu ************** */
.page_title{ color:#3b3a3a; font-size:18px; font-family:Arial, Helvetica, sans-serif;}
#dnn_sidemenu{ padding:0px 0px 20px 0px;}
#dnn_sidemenu  ul{margin:0; padding:0;}
#dnn_sidemenu  ul li{ list-style-type:none; margin:0; padding:0;}
#dnn_sidemenu ul li a{ font-size:14px; color:#6a6969; font-family:Arial, Helvetica, sans-serif; text-decoration:none; line-height:27px;border-bottom:1px solid #AEAEAE; display:block;}
#dnn_sidemenu ul li a:hover{ color:#e90411; border-bottom:1px solid #E90411;}
#dnn_sidemenu  ul > li.dir > a:hover{ background:url(images/icon_3.jpg) 96% 50% no-repeat #fff;}
#dnn_sidemenu  ul > li.dir > a{ background: url(images/icon_4.jpg) 96% 50% no-repeat #fff;}
#dnn_sidemenu ul > li.dir.current > a,#dnn_sidemenu ul > li.dir.subcurrent > a
{border-bottom:1px solid #E90411;background:url(images/icon_3.jpg) 96% 50% no-repeat #fff; color:#e90411;}
#dnn_sidemenu ul > li.subcurrent > a{ color:#e90411;border-bottom:1px solid #E90411;}
#dnn_sidemenu li ul,
#dnn_sidemenu li.current li ul,
#dnn_sidemenu li.current li.subcurrent li ul,
#dnn_sidemenu li.current li.subcurrent li.subcurrent li ul,
#dnn_sidemenu li.current li.subcurrent li.subcurrent li.subcurrent li ul,
#dnn_sidemenu li.current li.subcurrent li.subcurrent li.subcurrent li.subcurrent li ul,
#dnn_sidemenu li.current li.subcurrent li.subcurrent li.subcurrent li.subcurrent li.subcurrent li ul{ display:none;}
#dnn_sidemenu li.current ul,
#dnn_sidemenu li.current li.subcurrent ul,
#dnn_sidemenu li.current li.subcurrent li.subcurrent ul,
#dnn_sidemenu li.current li.subcurrent li.subcurrent li.subcurrent ul,
#dnn_sidemenu li.current li.subcurrent li.subcurrent li.subcurrent li.subcurrent ul,
#dnn_sidemenu li.current li.subcurrent li.subcurrent li.subcurrent li.subcurrent li.subcurrent ul,
#dnn_sidemenu li.current li.subcurrent li.subcurrent li.subcurrent li.subcurrent li.subcurrent li.subcurrent ul{ display:block;}
#dnn_sidemenu li li a { padding-left:20px;}
#dnn_sidemenu li li li a { padding-left:40px;}
#dnn_sidemenu li li li li a { padding-left:60px;}
#dnn_sidemenu li li li li li a { padding-left:80px;}
#dnn_sidemenu li li li li li li a { padding-left:100px;}
#dnn_sidemenu li li li li li li li a { padding-left:120px;}

/*----skins-----*/
.red{ color:#d30310;}
.font6{ font-size:16px; color:#1a1a1a;}
.p15{ padding-top:15px;}
.red2{ color:#d30202;}
.list_disc li{ background:url(images/diac_icon.png) 0 69% no-repeat; padding-left:12px; list-style-type:none; margin-left:6px;}
.list_disc{ margin:0; padding:0;}
*+html .pic_left{ padding-left:28px !important;}
.pic_left{padding-left:28px;}
.list_style{ margin:0 0 8px 0; padding:0; }
.list_style li{ list-style-type:none;}
.c1_title{ color:#41525C;}


